
@font-face {
	font-family: 'OpusRoman';
	src: url('font/Opus-Regular-webfont.eot');
	src: local('?'), url('font/Opus-Regular-webfont.woff') format('woff'), url('font/Opus-Regular-webfont.ttf') format('truetype'), url('font/Opus-Regular-webfont.svg#webfontvWUF9Dep') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpusBold';
	src: url('font/Opus-Bold-webfont.eot');
	src: local('?'), url('font/Opus-Bold-webfont.woff') format('woff'), url('font/Opus-Bold-webfont.ttf') format('truetype'), url('font/Opus-Bold-webfont.svg#webfont0VB5YJAL') format('svg');
	font-weight: normal;
	font-style: normal;
}
.Opus {
	color:#db2015;
	font-size: 19px;
	font-weight: normal;
	font-family: 'OpusRoman',Arial,sans-serif;
	}
		


/* ========== Styles std MTI (ne pas fusionner normalement) ========== */
* { margin: 0; }

body{	background-color: #ffffff;	height: 100%;	padding: 0;}
body, td {	font-size: 9pt;	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;}

a{	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	lfont-size: 12px;  line-height:17px;	color: #000000;	}

h1{	color:#df4036;	font-size: 18px;font-variant: small-caps ;		font-weight: normal;	font-family: Arial;		margin: 0;	padding-top:5px;	padding-bottom:6px;}
h2{	color:#000000;	font-size: 16px;		font-weight: bold;	font-family: Arial;		margin: 0;	padding-top:0px;	padding-bottom:0px;}
h2.mgb {margin-bottom:6px;}
h1.web { color:#df4036; font-size: 16px;	font-variant: small-caps ;font-weight: normal; font-family: Arial}
h1.smc { color:#df4036; font-size: 22px;	font-variant: small-caps ;font-weight: normal; font-family: Arial}
h2.v2{	color:#000000;	font-size: 16px;		font-weight: normal;	font-family: Arial;		margin: 0;	padding-top:0px;	padding-bottom:10px;}
h2.v3{color:#df4036;font-variant: small-caps ;padding-bottom:0px;}


p {    font-size: 12px;  line-height:17px; text-align:justify; font-family:  Arial, Helvetica, Geneva, Swiss, SunSans-Regular;					color: #000000;   	font-weight: normal; }


hr {	clear: both;	visibility: hidden;}

.input_001{	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	margin:0px;	padding-top:1px;	text-align:left;		font-weight:normal;	height:10px;	width:100px;	font-size: 10px;	float:left;	color: #00000;}

.txt_clear{		clear: both;	font-size: 2px;}
.txt_clear4{	clear: both;	font-size: 4px;}
.txt_clear6{	clear: both;	font-size: 6px;}
.txt_clear8{	clear: both;	font-size: 8px;}

.txt_007 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	margin:0px;	padding-top:3px;	padding-left:25px;	text-align:left;		line-height: 15px;	font-size: 11px;	color: #ffffff;}
.txt_007b {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	margin:0px;	padding-top:0px;	padding-left:25px;	text-align:left;		line-height: 15px;	font-size: 11px;	color: #ffffff;}
.txt_008 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	margin:0px;	padding-top:5px;	font-style:italic;	text-align:left;		font-weight:normal;	font-size: 11px;	float:left;	color: #000000;}
.txt_009 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	margin:0px;	padding-top:0px;	font-style:normal;	text-align:left;		font-weight:normal;	font-size: 12px;	float:left;	color: #000000;}

ul {	margin-left: 0px;	padding:0px;	}
ul li {list-style: none; padding-left: 20px; padding-top:0px;padding-bottom:4px; color: #737373; background: url(pictso/css/puce_li.gif) no-repeat; }
ul ul {padding-left: 25px; }
ul ul li {list-style: none; padding-left:15px; padding-top:0px;padding-bottom:4px;color: #737373; background: url(pictso/css/puce_li_li.gif) no-repeat; }


#portfolio li {padding:0px; background:none;}

A.lien_002 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	line-height: 14px;	font-weight:bold;	font-size: 12px;	color: #72737b;	}
A.lien_004 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	line-height: 12px;	font-weight:bold;	font-size: 11px;	color: #ffffff;	}
A.lien_005 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	line-height: 12px;	font-weight:bold;	font-size: 11px;	color: #000000;	}
A.lien_202 {	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	line-height: 12px;	font-weight:bold;	font-size: 11px;	color: #ffffff;	}
A.lien_204{	font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;	text-decoration:none;	line-height: 12px;	font-weight:bold;	font-size: 11px;	color: #df4036;	}



/* ----- Zones */
#ZonePageEntiere{	position: absolute;	top:0px;	left: 50%;	margin-left: -475px;	width: 950px;		margin-top: 0px;	padding-top: 0px;	padding-left: 0px;}

#ZoneTopB{	position: relative;		top:0px;	left: 0px;	width: 100%;	height: 176px;	padding: 0px;	border:0px;	text-align: left;	background-color: none;	z-index: 100;}
#ZoneTopB1{	position: relative;		top:0px;	left: 0px;	width: 100%;	height: 178px;	padding: 0px;	border:0px;	text-align: left;	background-color: none;	z-index: 100;}
#ZoneTopB2{	position: relative;		top:0px;	left: 0px;	width: 100%;	height: 164px;	padding: 0px;	border:0px;	text-align: left;	background-color: none;	z-index: 100;}
#TopA_1{	width: 100%;	height: 130px;	background-image:url(pictso/top_000.jpg);}
#TopA_1uk{	width: 100%;	height: 130px;	background-image:url(pictso/top_000uk.jpg);}
#Top_2{	width: 100%;	height: 23px;	padding-top: 0px;	padding-bottom: 0px;	border:0px;	margin:0px;	font-size:2pt;background-repeat: no-repeat ;	background-image:url(pictso/top_002.jpg);}
#Top_2_2px{	width: 100%;	font-size:1pt;		height: 1px;}
#Top_2_A{	width: 640px;	height: 23px;	float:left;}
#Top_2_B{	width: 130px;	height: 23px;	float:left;	text-align:right;}
#Top_2_C{	padding-top:3px;	width: 110px;	height: 20px;	float:left;	text-align:right;}
#Top_2_D{	font-size: 2px;	width: 62px;	height: 23px;	padding:0px;	float:left;}
#Top_3{	width: 100%;	height: 25px;	background-image:url(pictso/top_003.jpg);}

#ConteneurConteneur {	position: relative;	background-color: none;	width: 100%;	padding-top: 0px;	margin-top: 0px;	z-index: 100;}
#ConteneurDepasse {	position: relative;	background-color: none;	width: 100%;	padding-top: 0px;	margin-top: 0px;	}	


#ColAA {	margin:0px;	padding:0px;	width:8px;	height:100%;	font-size:1pt;	float:left;	background-color: none;}
#ColAB {	width:201px;	height:100%;	float:left;	background-color: none; color:#72737b; padding-right:10px;}
#ColAB p{color:#72737b;}
#ColAC{	width:398px;	height:100%;	float:left;	background-color: none ;padding:0px 5px 5px 5px;}
#ColAD{	width:313px;	height:100%;	float:left;	background-color: #f9f9f9; padding:5px;}

#ColCD{	width:711px;		float:left;	background-color: none;}
#ColABC{	width:619px;		float:left;	background-color: none;}
#ColABCD{	width:940px;		float:left;	background-color: none;}

#ColBB {	width:450px;	height:100%;	float:left;	background-color: none;}
#ColBC {	width:400px;	height:100%;	float:left;	background-color: none;}


#ColBB2 {	width:270px;		float:left;	background-color: none;}
#ColBC2 {	width:630px;		float:left;padding-right:10px;	background-color: none;}
#Colesp2{ width:30px;	height:100%;	float:left;	background-color: none;}

#ZoneBottomB{		position: relative;	background-color: none;	top:0px;	left: 0px;	width: 100%;	height: 36px;	padding-top: 0px;	padding-left: 0px;	border:0px;	text-align: left;	z-index:0;}
#BottomB_1{	width: 950px;	height: 36px;	background-image:url(pictso/bottomB_001.jpg);background-repeat:no-repeat;padding-top:8px;text-align:center;color:#ffffff;font-weight:normal;font-size:14px;}
#BottomB_1 a,#BottomB_1 a:hover,#BottomB_1 a:visited {text-decoration:none;color:#FFFFFF;font-weight:normal;font-size:14px;}

.colC {margin-top:-10px;width:300px;float:left;background-color:none;padding :0px 10px 0px 0px;}
.colC a { line-height:14px;}

.colD {margin-top:-10px;width:450px;float:left;background-color:none;padding :0px 10px 0px 0px;}
.colD a { line-height:14px;}

/*Carousel */
			.list_carousel {
				margin: 0 0 30px 20px;
				width: 690px;
			}
			.list_carousel ul {
				
				background-color: #c00319;
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
				vertical-align: middle;
			}
			.list_carousel li {
				background:none;
				font-size: 40px;
				color: #666;
				text-align: center;				
				background-color: #fff;
				border: 5px solid #890113;
				width: 200px;
				height: 70px;
				padding: 15px 0px 0px 0px;
				margin: 6px;
				display: block;
				float: left;
			}
			.clearfix {
				float: none;
				clear: both;				
			}
			
			
	a.pad2 {line-height:16px;}